Source: python-heatclient
Version: 1.5.0-1~u16.04+mos1
Binary:
  - python3-heatclient
  - python-heatclient
Build_time: 2017-03-29-00-18-18
Code_project:
  python-heatclient: ca252ed639c49c1e621d57fb8661e50867e1a133
  python-heatclient-build: 1ee206ff14377a48a96fd7862a93be38ed9dea49
